/* ::::: http://img17.shop-pro.jp/PA01265/788/css/2/index.css?1389165777 ::::: */

* { margin: 0px; padding: 0px; }
body { color: rgb(0, 0, 0); font-size: small; font-family: "Verdana","ヒラギノ角ゴ Pro W3","MS ゴシック","Osaka‐等幅"; line-height: 1.6em; background: url('linen-background-sozai44.png') repeat scroll 0% 0% transparent; text-align: center; margin: 0px auto; }
img { border: 0px none; }
/* ::::: http://img17.shop-pro.jp/PA01265/788/css/2/top.css?1389165777 ::::: */

body #mytop_container { margin: 70px auto; padding: 100px 0px; width: 850px; border: 1px solid rgb(255, 0, 0); background-color: rgba(255, 255, 255, 0.8); overflow: hidden; }
#warning { font-size: 45px; letter-spacing: 20px; padding: 0px 0px 20px; }
#warning_p { font-size: 20px; padding: 20px 0px; }
